/* Class = "NSMenuItem"; title = "7Z"; ObjectID = "10w-RD-wFN"; */
"10w-RD-wFN.title" = "7Z";

/* Class = "NSTextFieldCell"; title = "Join to our free newsletter and get notified of exclusive app offers:"; ObjectID = "1ge-ba-aim"; */
"1ge-ba-aim.title" = "Nehmen Sie an unserem kostenlosen Newsletter teil und informieren Sie sich über exklusive App-Angebote:";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "2Lz-KS-Sg0"; */
"2Lz-KS-Sg0.title" = "Gleich wie Speicherort der Quelldatei";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after extraction"; ObjectID = "4kL-YQ-bY4"; */
"4kL-YQ-bY4.title" = "Datei (n) im Finder nach der Extraktion anzeigen";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "5Fi-Hk-6OS"; */
"5Fi-Hk-6OS.title" = "Änderungsdatum der Archivdatei";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "5oR-Dc-GGq"; */
"5oR-Dc-GGq.title" = "Abonnieren";

/* Class = "NSButtonCell"; title = "Always Extract"; ObjectID = "6el-Q2-7zT"; */
"6el-Q2-7zT.title" = "Immer extrahiert";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "7ga-16-Nxm"; */
"7ga-16-Nxm.title" = "Immer extrahiert";

/* Class = "NSMenuItem"; title = "Center - Top"; ObjectID = "7GM-hU-V8d"; */
"7GM-hU-V8d.title" = "Mitte-Top";

/* Class = "NSTextFieldCell"; title = "NOTE: The above defaults are not applicable for drag/drop operation."; ObjectID = "8Em-jI-eza"; */
"8Em-jI-eza.title" = "Hinweis:Die oben genannten Defaultwerte gelten nicht für Drag/Drop-Vorgang";

/* Class = "NSBox"; title = "Box"; ObjectID = "9fM-k6-p3s"; */
"9fM-k6-p3s.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Default compression method:"; ObjectID = "ac1-n5-48d"; */
"ac1-n5-48d.title" = "Standard-Kompressionsverfahren:";

/* Class = "NSButtonCell"; title = "Archive as single file"; ObjectID = "Aer-9J-AJn"; */
"Aer-9J-AJn.title" = "Archiv als Einzeldatei";

/* Class = "NSTextFieldCell"; title = "v1.0"; ObjectID = "aHF-nf-Wkk"; */
"aHF-nf-Wkk.title" = "V1.0";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "AsO-Xt-GfN"; */
"AsO-Xt-GfN.title" = "Benutzerdefinierte Position";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "ATs-n0-ApC"; */
"ATs-n0-ApC.title" = "Kostenlose";

/* Class = "NSBox"; title = "Save extracted file(s) to:"; ObjectID = "bfn-KO-89O"; */
"bfn-KO-89O.title" = "Speichern Sie die extrahierten Dateien in:";

/* Class = "NSTextFieldCell"; title = "Default compression format:"; ObjectID = "BjH-8E-Te1"; */
"BjH-8E-Te1.title" = "Default-Kompressionsformat:";

/* Class = "NSBox"; title = "Box"; ObjectID = "bMs-Tl-Xlq"; */
"bMs-Tl-Xlq.title" = "Box";

/* Class = "NSButtonCell"; title = "Exclude macOS resource forks (eg: .DS_Store)"; ObjectID = "Cf7-uc-6zW"; */
"Cf7-uc-6zW.title" = "MakOS-Ressourcen-Gabeln ausschließen (z. B.:. DS _ Store)";

/* Class = "NSMenuItem"; title = "ISO"; ObjectID = "cM3-KO-0AP"; */
"cM3-KO-0AP.title" = "Iso";

/* Class = "NSTextFieldCell"; title = "Drop window position:"; ObjectID = "CZ3-Rw-df4"; */
"CZ3-Rw-df4.title" = "Fensterposition fallen lassen:";

/* Class = "NSButtonCell"; title = "Enable access to full file system"; ObjectID = "DCk-Pn-I1T"; */
"DCk-Pn-I1T.title" = "Den Zugriff auf das vollständige Dateisystem aktivieren";

/* Class = "NSTextFieldCell"; placeholderString = "enter your email id"; ObjectID = "Dh0-9T-u0P"; */
"Dh0-9T-u0P.placeholderString" = "Geben Sie Ihre E-Mail-ID ein";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "DL8-Lp-Ijc"; */
"DL8-Lp-Ijc.title" = "Auch das Änderungsdatum für Spitzenpositionen festlegen";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after extraction"; ObjectID = "dzu-Hg-8f7"; */
"dzu-Hg-8f7.title" = "Originaldatei(en) nach der Extraktion in den Papierkorb verschieben";

/* Class = "NSMenuItem"; title = "Center - Bottom"; ObjectID = "e6t-iT-wcy"; */
"e6t-iT-wcy.title" = "Mitte - unten";

/* Class = "NSBox"; title = "Set modification date of the created directory to:"; ObjectID = "e7e-Yf-dYK"; */
"e7e-Yf-dYK.title" = "Änderungsdatum der Archivdatei";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "eNw-BW-K5q"; */
"eNw-BW-K5q.title" = "Normalen";

/* Class = "NSMenuItem"; title = "Left - Middle"; ObjectID = "eRK-0s-eI2"; */
"eRK-0s-eI2.title" = "Links - Mitte";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "eTH-hZ-54r"; */
"eTH-hZ-54r.title" = "App-Name";

/* Class = "NSButtonCell"; title = "Always Compress"; ObjectID = "Fd5-8v-WpF"; */
"Fd5-8v-WpF.title" = "Immer komprimieren";

/* Class = "NSButtonCell"; title = "    File System Access"; ObjectID = "FfR-is-xag"; */
"FfR-is-xag.title" = "    Zugriff auf Dateisystem";

/* Class = "NSBox"; title = "Create new directory for extracted file(s):"; ObjectID = "FGw-ra-f0O"; */
"FGw-ra-f0O.title" = "Erstellen Sie ein neues Verzeichnis für extrahierte Dateien:";

/* Class = "NSButtonCell"; title = "Custom name"; ObjectID = "fN1-kz-l2L"; */
"fN1-kz-l2L.title" = "Benutzerdefinierter Name";

/* Class = "NSTextFieldCell"; title = "© 2021 AppYogi Software. All Rights Reserved."; ObjectID = "fn4-Md-FtH"; */
"fn4-Md-FtH.title" = "© 2021 AppYogi Software. Alle Rechte vorbehalten.";

/* Class = "NSButtonCell"; title = "Files are opened from finder services menu"; ObjectID = "Fou-9B-twe"; */
"Fou-9B-twe.title" = "Dateien werden vom Finder-Menü geöffnet";

/* Class = "NSButtonCell"; title = "About"; ObjectID = "FZw-Xc-8p1"; */
"FZw-Xc-8p1.title" = "Über";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "g5K-An-7d3"; */
"g5K-An-7d3.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Play sound after compression:"; ObjectID = "gWS-69-97h"; */
"gWS-69-97h.title" = "Sound nach Komprimierung abspielen:";

/* Class = "NSTextFieldCell"; title = "Developed by"; ObjectID = "gzx-UL-ixR"; */
"gzx-UL-ixR.title" = "Entwickelt von";

/* Class = "NSMenuItem"; title = "Slow, more compression"; ObjectID = "H7c-6O-uAT"; */
"H7c-6O-uAT.title" = "Langsam, mehr Kompression";

/* Class = "NSButtonCell"; title = "    License"; ObjectID = "hjl-Yy-LQO"; */
"hjl-Yy-LQO.title" = "    Lizenz";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hNk-TR-Ou0"; */
"hNk-TR-Ou0.title" = "Tabellendat Zelle";

/* Class = "NSMenuItem"; title = "BZIP2"; ObjectID = "hO1-S8-fbj"; */
"hO1-S8-fbj.title" = "BZIP2";

/* Class = "NSButtonCell"; title = "    Compression"; ObjectID = "hOT-tY-ZIH"; */
"hOT-tY-ZIH.title" = "    Kompression";

/* Class = "NSMenuItem"; title = "Slowest, most compression"; ObjectID = "Hsa-OH-STL"; */
"Hsa-OH-STL.title" = "Langsamste Kompression";

/* Class = "NSMenuItem"; title = "GZIP"; ObjectID = "i9N-be-6U5"; */
//"i9N-be-6U5.title" = "Zip";

/* Class = "NSMenuItem"; title = "Right - Middle"; ObjectID = "I9w-eY-WbX"; */
"I9w-eY-WbX.title" = "Rechts-Mitte";

/* Class = "NSButtonCell"; title = "Automatically based on file(s) format & extension"; ObjectID = "J0r-Jl-Ffk"; */
"J0r-Jl-Ffk.title" = "Automatisch basierend auf Datei (s) Format & Erweiterung";

/* Class = "NSBox"; title = "Save compressed file(s) to:"; ObjectID = "J2G-Bi-28U"; */
"J2G-Bi-28U.title" = "Speichern Sie komprimierte Dateien an:";

/* Class = "NSTextFieldCell"; title = "Here you can choose the directories you want to give access to the app. Note that the app can't be used where it has no access. If needed, the app will ask for specific directory access."; ObjectID = "Jbe-G7-s75"; */
"Jbe-G7-s75.title" = "Hier können Sie die Verzeichnisse auswählen, die Sie Zugriff auf die App geben möchten. Beachten Sie, dass die App nicht verwendet werden kann, wenn sie keinen Zugriff hat. Bei Bedarf wird die App nach einem bestimmten Verzeichniszugriff gefragt.";

/* Class = "NSBox"; title = "Default Operation:"; ObjectID = "JQz-e1-uKB"; */
"JQz-e1-uKB.title" = "Default-Kompressionsformat:";

/* Class = "NSButtonCell"; title = "*Preview feature requires In-App Purchase"; ObjectID = "jx3-bt-m2N"; */
"jx3-bt-m2N.title" = "* Vorschaufunktion erfordert In-App-Kauf";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jzm-Nc-MD7"; */
"jzm-Nc-MD7.title" = "Tabellendat Zelle";

/* Class = "NSMenuItem"; title = "Right - Top"; ObjectID = "kEa-5E-NeQ"; */
"kEa-5E-NeQ.title" = "Rechts - Oben";

/* Class = "NSButtonCell"; title = "Follow us on Twitter"; ObjectID = "KsH-V6-Yjg"; */
"KsH-V6-Yjg.title" = "Folgen Sie uns";

/* Class = "NSMenuItem"; title = "DMG"; ObjectID = "ldG-7O-Yyi"; */
"ldG-7O-Yyi.title" = "Dmg";

/* Class = "NSButtonCell"; title = "Same as source file name"; ObjectID = "Le7-jk-dwC"; */
"Le7-jk-dwC.title" = "Gleich wie Name der Quelldatei";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "LJC-rC-94Q"; */
"LJC-rC-94Q.title" = "Keine Kompression";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "LLv-uq-uz1"; */
"LLv-uq-uz1.title" = "Aktueller Zeitpunkt und Datum";

/* Class = "NSTextFieldCell"; title = "Enable home directory access so the app can be used on all your user files, such as Desktop, Downloads, Documents etc.,"; ObjectID = "LQz-at-eNp"; */
"LQz-at-eNp.title" = "Aktivieren Sie den Zugriff auf das Home-Verzeichnis, so dass die App auf allen Benutzerdateien wie Desktop, Downloads, Dokumente etc. verwendet werden kann,";

/* Class = "NSMenuItem"; title = "LZIP"; ObjectID = "m3m-TT-qFI"; */
//"m3m-TT-qFI.title" = "Zip";

/* Class = "NSMenuItem"; title = "XZ"; ObjectID = "miy-n8-wbZ"; */
"miy-n8-wbZ.title" = "Xz";

/* Class = "NSButtonCell"; title = "Like us on Facebook"; ObjectID = "mjF-f4-oiY"; */
"mjF-f4-oiY.title" = "Wie wir";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after compression"; ObjectID = "Mjk-Wq-PiP"; */
"Mjk-Wq-PiP.title" = "Nach der Komprimierung die Originaldatei in den Papierkorb verschieben";

/* Class = "NSTextFieldCell"; title = "You can also customize the access by adding or removing directories below:"; ObjectID = "MqD-R0-wCr"; */
"MqD-R0-wCr.title" = "Sie können den Zugang auch anpassen, indem Sie Verzeichnisse unten hinzufügen oder entfernen:";

/* Class = "NSButtonCell"; title = "Operation failed"; ObjectID = "msL-Ng-hTd"; */
"msL-Ng-hTd.title" = "Vorgang fehlgeschlagen";

/* Class = "NSMenuItem"; title = "Left - Bottom"; ObjectID = "naS-00-wPN"; */
"naS-00-wPN.title" = "Links-unten";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Nlj-TL-yAf"; */
"Nlj-TL-yAf.title" = "Textzelle";

/* Class = "NSButtonCell"; title = "Feedback"; ObjectID = "osz-G9-6la"; */
"osz-G9-6la.title" = "Feedback";

/* Class = "NSBox"; title = "Floating drop window :"; ObjectID = "oU4-xX-qh8"; */
"oU4-xX-qh8.title" = "Schwimmende Fallfenster:";

/* Class = "NSMenuItem"; title = "TAR"; ObjectID = "P3J-Tg-TkJ"; */
//"P3J-Tg-TkJ.title" = "Tar";

/* Class = "NSButtonCell"; title = "Quit app when no windows are open"; ObjectID = "PFJ-Ls-QA0"; */
"PFJ-Ls-QA0.title" = "Beenden Sie die App, wenn keine Fenster geöffnet sind";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "pIs-Um-LEN"; */
"pIs-Um-LEN.title" = "Nie";

/* Class = "NSTextFieldCell"; title = "v1.0(161227)"; ObjectID = "pVt-oW-GMB"; */
"pVt-oW-GMB.title" = "V1.0-161227)";

/* Class = "NSButtonCell"; title = "Launch window at startup"; ObjectID = "qbc-Sg-ZxK"; */
"qbc-Sg-ZxK.title" = "Startfenster beim Start";

/* Class = "NSMenuItem"; title = "Right - Bottom"; ObjectID = "QfT-E4-ajZ"; */
"QfT-E4-ajZ.title" = "Rechts - Unten";

/* Class = "NSButtonCell"; title = "Files dragged into the A-Zippr window"; ObjectID = "qh7-Uy-btt"; */
"qh7-Uy-btt.title" = "Dateien ins A-Zippr-Fenster gezogen";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "QM7-Qx-jtm"; */
"QM7-Qx-jtm.title" = "Gleich wie Speicherort der Quelldatei";

/* Class = "NSTextFieldCell"; placeholderString = "enter name here..."; ObjectID = "qo9-lh-JHL"; */
"qo9-lh-JHL.placeholderString" = "Geben Sie hier den Namen ein ...";

/* Class = "NSButtonCell"; title = "    General"; ObjectID = "rwH-Hf-x1X"; */
"rwH-Hf-x1X.title" = "    Allgemeine";

/* Class = "NSTextFieldCell"; title = "Enable full file system access so that the app can be used any where in the system"; ObjectID = "S4g-Cd-XCU"; */
"S4g-Cd-XCU.title" = "Den vollständigen Zugriff auf das Dateisystem aktivieren, so dass die App überall im System genutzt werden kann";

/* Class = "NSBox"; title = "Show Archive Preview when:"; ObjectID = "seb-3Y-SKd"; */
"seb-3Y-SKd.title" = "Archiv-Vorschau anzeigen, wenn:";

/* Class = "NSBox"; title = "Name of compressed file(s):"; ObjectID = "SF1-yD-8vJ"; */
"SF1-yD-8vJ.title" = "Name der komprimierten Datei(en):";

/* Class = "NSButtonCell"; title = "Enable access to home directory"; ObjectID = "SN9-0V-OuC"; */
"SN9-0V-OuC.title" = "Zugriff auf das Home-Verzeichnis aktivieren";

/* Class = "NSButtonCell"; title = "Files are opened with A-Zippr app"; ObjectID = "sTa-iH-208"; */
"sTa-iH-208.title" = "Dateien werden mit der A-Zippr App geöffnet.";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "tvz-nV-ZPe"; */
"tvz-nV-ZPe.title" = "Nur wenn es mehr als einen Spitzenwert gibt";

/* Class = "NSBox"; title = "Show notification when :"; ObjectID = "u1I-mr-M6P"; */
"u1I-mr-M6P.title" = "Benachrichtigung anzeigen, wenn:";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after compression"; ObjectID = "uej-1v-YZi"; */
"uej-1v-YZi.title" = "Datei (n) im Finder nach der Extraktion anzeigen";

/* Class = "NSButtonCell"; title = "Operation completed successfully"; ObjectID = "V8C-XF-tyb"; */
"V8C-XF-tyb.title" = "Operation erfolgreich abgeschlossen";

/* Class = "NSButtonCell"; title = "Use AES-256 encryption for ZIP files (less compatible)"; ObjectID = "vip-Tf-vCT"; */
"vip-Tf-vCT.title" = "Verwenden Sie die AES-256-Verschlüsselung für ZIP-Dateien (weniger kompatibel)";

/* Class = "NSButtonCell"; title = "    Extraction"; ObjectID = "whp-Va-Afv"; */
"whp-Va-Afv.title" = "    Extraktion";

/* Class = "NSButtonCell"; title = "*AES feature requires In-App Purchase"; ObjectID = "wsX-ix-bRd"; */
"wsX-ix-bRd.title" = "* Vorschaufunktion erfordert In-App-Kauf";

/* Class = "NSTextFieldCell"; title = "Play sound after extraction:"; ObjectID = "xL7-2c-6D1"; */
"xL7-2c-6D1.title" = "Spielen Sie den Sound nach der Extraktion ab:";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "Xm3-OE-DNX"; */
"Xm3-OE-DNX.title" = "Standort einstellen ...";

/* Class = "NSButtonCell"; title = "    About"; ObjectID = "XTL-nz-uoo"; */
"XTL-nz-uoo.title" = "    Über";

/* Class = "NSMenuItem"; title = "Left - Top"; ObjectID = "y41-IP-Wgl"; */
"y41-IP-Wgl.title" = "Links - Oben";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "YEY-s7-b6s"; */
"YEY-s7-b6s.title" = "Immer";

/* Class = "NSMenuItem"; title = "Fastest, least compresion"; ObjectID = "YfW-ud-GPF"; */
"YfW-ud-GPF.title" = "Schnellste, geringste Kompression";

/* Class = "NSMenuItem"; title = "Fast, less compression"; ObjectID = "yIF-RU-OvJ"; */
"yIF-RU-OvJ.title" = "Schnelle, weniger Kompression";

/* Class = "NSBox"; title = "Box"; ObjectID = "yrj-Yb-OI5"; */
"yrj-Yb-OI5.title" = "Box";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "Yxh-6n-pFG"; */
"Yxh-6n-pFG.title" = "Zip";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Z1y-3c-md5"; */
"Z1y-3c-md5.title" = "Textzelle";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "ZKw-Cy-Owv"; */
"ZKw-Cy-Owv.title" = "Immer";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "zMz-17-IoD"; */
"zMz-17-IoD.title" = "Benutzerdefinierte Position";

/* Class = "NSButtonCell"; title = "Show floating drop window"; ObjectID = "zos-WV-fvH"; */
"zos-WV-fvH.title" = "Schwebendes Dropdown-Fenster anzeigen";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "ZsC-Nd-kJj"; */
"ZsC-Nd-kJj.title" = "Standort einstellen ...";

/* Class = "NSButtonCell"; title = "    More Apps"; ObjectID = "uoo.title"; */
"XTL-nz-uoo.title" = "    Mehr Apps";
